Subject: Re: [PATCH net] cxgb4: use port number to set mac addr

From: Jakub Kicinski <[email-masked]>
Date: Tue, 3 Dec 2024 19:09:19 -0800

On Tue,  3 Dec 2024 20:11:49 +0530 Anumula Murali Mohan Reddy wrote:
> t4_set_vf_mac_acl() uses pf to set mac addr, but t4vf_get_vf_mac_acl()
> uses port number to get mac addr, this leads to error when an attempt
> to set MAC address on VF's of PF2 and PF3.
> This patch fixes the issue by using port number to set mac address.

Please add a Fixes tag pointing to the first commit where the issue can
be observed.
-- 
pw-bot: cr